declare const _default: {
    title: string;
    component: string;
    subcomponents: string[];
};
export default _default;
export declare const Simple: import("@storybook/html").StoryObj;
export declare const Fluid: import("@storybook/html").StoryObj;
export declare const WithButtons: import("@storybook/html").StoryObj;
export declare const WithIcons: import("@storybook/html").StoryObj;
export declare const WithCard: import("@storybook/html").StoryObj;
